Subject: EFI/DPC FMA
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 31 May 2001 06:17:00 -0700 (PDT)

In light of the impending arbitration proceedings between DPC and MSEB should 
we file a third party beneficiary claim against MSEB regarding the Fuel 
Management Agreement? The FMA is not part of Enron's equity in the plant, but 
is directly related to MSEB's performance under the PPA. EFI is due $2.5 
million per year in monthly installments, fluctuating with the plant's 
availibility and based on DPC being paid by MSEB. Currently $13.8 million of 
MTM value and approximately $21 million of acurral (non PV dollars) is at 
risk on Enron's books. The DPC plant went commercial in May, 1998 so there 
are seventeen (17) years left on the FMA. What if anything should we do to 
protect EFI's interest?